[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carPaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = chelsea_denofa_democar
FresnelMax = 0.25
FresnelC = 0.1
FlakesK = 0
BrightnessAdjustment = 0.6
SpecularBase = 1,100
SpecularSun = 1,1000
SunMultiplier = 2
ClearCoatThickness = 0.2

[INCLUDE: common/custom_rims.ini]

[ReplaceRims]
File =DBZ_MUSTANG_RTR.kn5   ; name of KN5
OriginalRims = kiwami_lf,kiwami_lr,kiwami_rf,kiwami_rr         ; list of original rims to hide
Model = RIM_DENO.kn5,     ; KN5 with a new rim, its radius and width
Offset =  0.03, 0.03  
